## python-pyqtgraph 0.9.8

=== debian/changelog ===
python-pyqtgraph (0.9.8-3) unstable; urgency=medium

  * Add X-Python-Version: to control file.
  * Revert back to python-pyside | python-qt4, instead of requesting
    them both. (Closes: #757645)
  * Add a new -doc package.
  * Add a new python3-pyqtgraph python3 compatible package.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 15 Aug 2014 12:05:48 +0200

python-pyqtgraph (0.9.8-2) unstable; urgency=medium

  * Add some requied runtime dependencies
    (mostly taken from binwalk documentation).
  * Refactor debian/copyright

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 01 Aug 2014 15:18:08 +0200

python-pyqtgraph (0.9.8-1) unstable; urgency=low

  [ Gianfranco Costamagna ]
  * Tweak the upstream debian packaging to fit with
    python new rules.

  [ Luke ]
  * Initial release. (Closes: #753590)

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 30 Jun 2014 15:52:52 +0200
