=== debian/control ===
Source: python-pyqtgraph
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
Section: python
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
 python-docutils,
 python-sphinx
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: http://luke.campagnola.me/code/pyqtgraph
Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-pyqtgraph.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/python-pyqtgraph.git

Package: python-pyqtgraph
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pyside | python-qt4, python-scipy, python-numpy
Recommends: python-opengl, python-qt4-gl
Suggests: python-pyqtgraph-doc
Description: Scientific Graphics and GUI Library for Python 2
 PyQtGraph is a pure-python graphics and GUI library built on PyQt4 and numpy.
 It is intended for use in mathematics / scientific / engineering applications.
 Despite being written entirely in Python, the library is very fast due to its
 heavy leverage of numpy for number crunching and Qt's GraphicsView framework
 for fast display.
 .
 This is the Python 2 version of the package.

Package: python3-pyqtgraph
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pyside | python3-pyqt4, python3-scipy, python3-numpy
Recommends: python3-opengl
Suggests: python-pyqtgraph-doc
Description: Scientific Graphics and GUI Library for Python 3
 PyQtGraph is a pure-python graphics and GUI library built on PyQt4 and numpy.
 It is intended for use in mathematics / scientific / engineering applications.
 Despite being written entirely in Python, the library is very fast due to its
 heavy leverage of numpy for number crunching and Qt's GraphicsView framework
 for fast display.
 .
 This is the Python 3 version of the package.

Package: python-pyqtgraph-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Scientific Graphics and GUI Library for Python (common documentation)
 PyQtGraph is a pure-python graphics and GUI library built on PyQt4 and numpy.
 It is intended for use in mathematics / scientific / engineering applications.
 Despite being written entirely in Python, the library is very fast due to its
 heavy leverage of numpy for number crunching and Qt's GraphicsView framework
 for fast display.
 .
 This is the common documentation package.
