=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyqtgraph

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf doc/build
	dh_auto_clean

override_dh_auto_build:
	cd doc && $(MAKE) html
	dh_auto_build
