## python-pyqtgraph 0.9.10

=== debian/changelog ===
python-pyqtgraph (0.9.10-5) unstable; urgency=medium

  * Prefer qt4 over pyside to avoid drag of too much dependencies on binwalk.
    (Closes: #810140)
    - thanks a lot Julian Andres Klode <jak@debian.org> for the useful hint!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Jan 2016 00:09:38 +0100

python-pyqtgraph (0.9.10-4) unstable; urgency=medium

  * Disable testsuite, it drags too much dependencies, and
    it fails for some new python3.5 modules. (Closes: #801207)
    - https://github.com/pyqtgraph/pyqtgraph/issues/230

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Aug 2015 23:29:20 +0200

python-pyqtgraph (0.9.10-3) unstable; urgency=medium

  * Remove numpy as runtime dependency, already
    taken care in setup.py.
  * Update my email address.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2015 14:22:11 +0200

python-pyqtgraph (0.9.10-2) unstable; urgency=medium

  * Upload to unstable.
    - Update copyright year.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sun, 26 Apr 2015 23:47:30 +0200

python-pyqtgraph (0.9.10-1) experimental; urgency=medium

  * New upstream release.
    - d/copyright: drop PIL license, the code has been removed upstream.
    - change author mail address.
  * d/control
    - Bump std-version to 3.9.6, no changes required.
    - Add some build dependencies, to avoid build exceptions:
      - python-matplotlib,
      - python-numpy,
      - python-opengl,
      - python-qt4-gl,
      - python-scipy
    - Add the optional python*-matplotlib to Recommends.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 25 Dec 2014 22:33:49 +0100
