=== debian/control ===
--- 
+++ 
@@ -1,27 +1,33 @@
 Source: python-pyqtgraph
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
+Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
- dh-python,
- python-all,
- python-setuptools,
- python3-all,
- python3-setuptools,
- python-docutils,
- python-sphinx
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+               dh-python,
+               python-all,
+               python-docutils,
+               python-matplotlib,
+               python-numpy,
+               python-opengl,
+               python-qt4-gl,
+               python-scipy,
+               python-setuptools,
+               python-sphinx,
+               python3-all,
+               python3-setuptools
 Homepage: http://luke.campagnola.me/code/pyqtgraph
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-pyqtgraph.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/python-pyqtgraph.git
 
 Package: python-pyqtgraph
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-pyside | python-qt4, python-scipy, python-numpy
-Recommends: python-opengl, python-qt4-gl
+Depends: python-qt4 | python-pyside,
+         python-scipy,
+         ${misc:Depends},
+         ${python:Depends}
+Recommends: python-matplotlib, python-opengl, python-qt4-gl
 Suggests: python-pyqtgraph-doc
 Description: Scientific Graphics and GUI Library for Python 2
  PyQtGraph is a pure-python graphics and GUI library built on PyQt4 and numpy.
@@ -34,8 +40,11 @@
 
 Package: python3-pyqtgraph
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-pyside | python3-pyqt4, python3-scipy, python3-numpy
-Recommends: python3-opengl
+Depends: python3-pyqt4 | python3-pyside,
+         python3-scipy,
+         ${misc:Depends},
+         ${python3:Depends}
+Recommends: python3-matplotlib, python3-opengl
 Suggests: python-pyqtgraph-doc
 Description: Scientific Graphics and GUI Library for Python 3
  PyQtGraph is a pure-python graphics and GUI library built on PyQt4 and numpy.
