## python-pyqtgraph 0.10.0

=== debian/changelog ===
python-pyqtgraph (0.10.0-1) unstable; urgency=medium

  * New upstream release, update copyright file
  * Bump std-version to 3.9.8
  * Bump compat level to 10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Nov 2016 14:55:01 +0100
