=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9),
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-docutils,
