=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+
+# they spawn graphical windows
+override_dh_auto_test:
 
 override_dh_auto_clean:
 	rm -rf doc/build
