## python-pyqtgraph 0.11.0~rc0

=== debian/changelog ===
python-pyqtgraph (0.11.0~rc0-1) unstable; urgency=medium

  * New upstream version 0.11.0~rc0
    - try to drop the setup.py patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Dec 2019 12:16:58 +0100

python-pyqtgraph (0.10.0-5) unstable; urgency=medium

  [ Georges Khaznadar ]
  * For some mysterious reason, the expressions used to build the list of
    python files to package misses the last directory in the list; when I
    call *the same* expressions in a Python shell, it does not fail. So I
    made a quick & &dirty fix: I hardcoded the list of files to package,
    which closes: #939571

  [ Gianfranco Costamagna ]
  * Bump std-version to 4.1.1

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 05 Nov 2019 19:04:32 +0100

python-pyqtgraph (0.10.0-4) unstable; urgency=medium

  * debian/patches/fd11e1352d9e0b15d67520354bbbf40c615bf996.patch:
    - update sources to upstream fd11e1352d9e0b15d67520354bbbf40c615bf996
      commit on devel branch (Closes: #935784)
    - this permits the switch to pyside2
  * Previous upload dropped Python2 package (Closes: #938088)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Aug 2019 11:44:55 +0200

python-pyqtgraph (0.10.0-3) unstable; urgency=medium

  * Drop python2 package

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Aug 2019 18:27:17 +0200

python-pyqtgraph (0.10.0-2) unstable; urgency=medium

  [ Yuri D'Elia, Georges Khaznadar, jithin bp ]
  * Add QT5 as alternative runtime binding (Closes: #843897)

  [ Gianfranco Costamagna ]
  * Bump std-version to 4.4.0, compat level to 12
  * Update VCS fields for salsa.d.o move

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Aug 2019 18:23:57 +0200
