=== debian/control ===
Source: python-pyqtgraph
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
Section: python
Priority: optional
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-sphinx,
               python3-setuptools
Homepage: http://luke.campagnola.me/code/pyqtgraph
Vcs-Git: https://salsa.debian.org/science-team/python-pyqtgraph.git
Vcs-Browser: https://salsa.debian.org/science-team/python-pyqtgraph

Package: python3-pyqtgraph
Architecture: all
Depends: python3-pyqt5 | python3-pyside2,
         python3-scipy,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-matplotlib, python3-opengl, python3-pyqt5.qtopengl
Suggests: python-pyqtgraph-doc
Description: Scientific Graphics and GUI Library for Python 3
 PyQtGraph is a pure-python graphics and GUI library built on PyQt4 and numpy.
 It is intended for use in mathematics / scientific / engineering applications.
 Despite being written entirely in Python, the library is very fast due to its
 heavy leverage of numpy for number crunching and Qt's GraphicsView framework
 for fast display.
 .
 This is the Python 3 version of the package.

Package: python-pyqtgraph-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Scientific Graphics and GUI Library for Python (common documentation)
 PyQtGraph is a pure-python graphics and GUI library built on PyQt4 and numpy.
 It is intended for use in mathematics / scientific / engineering applications.
 Despite being written entirely in Python, the library is very fast due to its
 heavy leverage of numpy for number crunching and Qt's GraphicsView framework
 for fast display.
 .
 This is the common documentation package.
