=== debian/watch ===
version=3
opts=dversionmangle=s/(\+|\.)dfsg$// \
	https://github.com/pyqtgraph/pyqtgraph/tags .*/pyqtgraph-?(\d\S*)\.tar\.gz
