## python-pyqtgraph 0.11.0

=== debian/changelog ===
python-pyqtgraph (0.11.0-7) unstable; urgency=medium

  [ Chris Lamb <lamby@debian.org> ]
  * debian/patches/1265.patch:
    make build reproducible. (Closes: #963124)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Sep 2020 11:34:23 +0200

python-pyqtgraph (0.11.0-6) unstable; urgency=medium

  * Add patch to make it compatible with the new pyqt5 sip implementation
  * Update copyright years and URI
  * Switch compat level to 13
  * debian/patches/1331.patch:
    - switch to new PyQt5 sip import API.
      (Closes: #966045)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Jul 2020 14:39:51 +0200

python-pyqtgraph (0.11.0-5) unstable; urgency=medium

  * New pyside in unstable, drop the conditional dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 27 Jun 2020 00:14:36 +0200

python-pyqtgraph (0.11.0-4) unstable; urgency=medium

  * New pyside not yet in unstable, add the dependency conditionally

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Jun 2020 21:33:29 +0200

python-pyqtgraph (0.11.0-3) unstable; urgency=medium

  * Add some more dependencies, for new pyside dropping uic/rcc

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jun 2020 10:09:16 +0200

python-pyqtgraph (0.11.0-2) unstable; urgency=medium

  * Add some additional build dependencies to fix the build.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jun 2020 23:00:23 +0200

python-pyqtgraph (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * Update maintainers field
  * add R^3: no
  * bump std-version to 4.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jun 2020 22:17:59 +0200
