## python-pyqtgraph 0.11.1

=== doc/requirements.txt ===
pyside2
numpy
pyopengl
sphinx
sphinx_rtd_theme
