=== debian/changelog ===
python-pyqtgraph (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1
  * Drop patches: upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 24 Dec 2020 19:20:14 +0100
