=== debian/control ===
--- 
+++ 
@@ -1,22 +1,32 @@
 Source: python-pyqtgraph
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.4.1
-Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               libpyside2-py3,
                python3-all,
+               python3-numpy,
+               python3-opengl,
+               python3-pyqt5.qtopengl,
+               python3-setuptools,
                python3-sphinx,
-               python3-setuptools
+               python3-sphinx-rtd-theme,
+               pyqt5-dev-tools,
+               qtbase5-dev-tools,
+Rules-Requires-Root: no
 Homepage: http://luke.campagnola.me/code/pyqtgraph
 Vcs-Git: https://salsa.debian.org/science-team/python-pyqtgraph.git
 Vcs-Browser: https://salsa.debian.org/science-team/python-pyqtgraph
 
 Package: python3-pyqtgraph
 Architecture: all
-Depends: python3-pyqt5 | python3-pyside2,
+Depends: python3-pyqt5 | libpyside2-py3,
          python3-scipy,
+         pyqt5-dev-tools,
+         qtbase5-dev-tools,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-matplotlib, python3-opengl, python3-pyqt5.qtopengl
