## python-pyqtgraph 0.12.1

=== doc/requirements.txt ===
pyside2
numpy
pyopengl
sphinx==3.4.3
sphinx_rtd_theme==0.5.1
