=== debian/changelog ===
python-pyqtgraph (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Apr 2021 18:47:58 +0200

python-pyqtgraph (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 27 Mar 2021 10:49:17 +0100
