## python-pyqtgraph 0.12.2

=== debian/changelog ===
python-pyqtgraph (0.12.2-1) unstable; urgency=medium

  * New upstream version 0.12.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 18 Jul 2021 11:10:46 +0200
