## python-pyqtgraph 0.12.4

=== doc/requirements.txt ===
pyside2
numpy
pyopengl
sphinx==4.1.1
sphinx_rtd_theme==0.5.2
