=== debian/changelog ===
python-pyqtgraph (0.12.4-1) unstable; urgency=medium

  * New upstream version 0.12.4
  * Update for qt6, but leave it commented out

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Mar 2022 22:46:52 +0100

python-pyqtgraph (0.12.3-1) unstable; urgency=medium

  * New upstream version 0.12.3
  * Bump std-version to 4.6.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Oct 2021 15:45:27 +0200
