## python-pyqtgraph 0.13.1

=== binder/requirements.txt ===
git+https://github.com/pyqtgraph/pyqtgraph.git
pyqt5
jupyter_rfb
numpy
simplejpeg
