=== doc/requirements.txt ===
sphinx==5.2.2
PyQt6==6.3.1
sphinx-rtd-theme
sphinx-qt-documentation
numpy
pyopengl
