=== debian/changelog ===
python-pyqtgraph (0.13.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-pyqtgraph-doc: Add Multi-Arch: foreign.

  [ Gianfranco Costamagna ]
  * Add patch to fix build documentation when internet is not available
  * Upload to sid
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Feb 2023 13:05:55 +0100

python-pyqtgraph (0.13.1-3) unstable; urgency=medium

  * Update copyright file to specify no copyright holder for maps files
  * Bump watch file to version 4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Oct 2022 20:31:14 +0200

python-pyqtgraph (0.13.1-2) unstable; urgency=medium

  * debian/patches/2459.patch:
    - add upstream-proposed patch to fix build failure.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Oct 2022 20:27:43 +0200

python-pyqtgraph (0.13.1-1) unstable; urgency=medium

  * Upload to sid
  * New upstream version 0.13.1
  * Add new dependency on python3-sphinx-qt-documentation
    to build documentation for new qt6 binding

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Sep 2022 12:40:15 +0200

python-pyqtgraph (0.12.4-2) experimental; urgency=medium

  * Also depend on qt6 packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Jun 2022 16:23:02 +0200
