=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libpyside2-py3,
@@ -11,14 +11,14 @@
                python3-numpy,
                python3-opengl,
                python3-pyqt5.qtopengl,
-#               python3-pyqt6.qtopengl,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-qt-documentation,
                python3-sphinx-rtd-theme,
                pyqt5-dev-tools,
-#               pyqt6-dev-tools,
+               pyqt6-dev-tools,
                qtbase5-dev-tools,
-#               qtbase6-dev-tools,
+               qt6-base-dev-tools,
 Rules-Requires-Root: no
 Homepage: http://luke.campagnola.me/code/pyqtgraph
 Vcs-Git: https://salsa.debian.org/science-team/python-pyqtgraph.git
@@ -26,13 +26,12 @@
 
 Package: python3-pyqtgraph
 Architecture: all
-Depends: python3-pyqt5 | libpyside2-py3,
-#         python3-pyqt6,
+Depends: python3-pyqt5 | libpyside2-py3 | python3-pyqt6,
          python3-scipy,
          pyqt5-dev-tools,
-#         pyqt6-dev-tools,
+         pyqt6-dev-tools,
          qtbase5-dev-tools,
-#         qtbase6-dev-tools,
+         qt6-base-dev-tools,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-matplotlib, python3-opengl, python3-pyqt5.qtopengl
@@ -51,6 +50,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Scientific Graphics and GUI Library for Python (common documentation)
  PyQtGraph is a pure-python graphics and GUI library built on PyQt4 and numpy.
  It is intended for use in mathematics / scientific / engineering applications.
