## python-pyqtgraph 0.13.2

=== doc/requirements.txt ===
PyQt6==6.4.2
sphinx==5.3.0
pydata-sphinx-theme==0.11.0
sphinx-design==0.3.0
sphinxcontrib-images==0.9.4
sphinx-qt-documentation
sphinxext-rediraffe
numpy
pyopengl
