=== .github/workflows/etc/requirements.txt ===
# numpy based on python version and NEP-29 requirements
numpy; python_version == '3.10'
numpy; python_version == '3.11'
numpy~=1.21.0; python_version == '3.9'
numpy~=1.20.0; python_version == '3.8'

# image testing
scipy==1.10.1

# optional high performance paths
numba==0.56.4; python_version == '3.9'

# optional 3D
pyopengl==3.1.6

# supplimental tools
matplotlib==3.7.0
h5py==3.8.0

# testing
pytest==7.2.1
pytest-xdist==3.2.0
pytest-xvfb==2.0.0; sys_platform == 'linux'
