=== debian/changelog ===
python-pyqtgraph (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2
    - disable theme-switcher, needing a newer pydata-sphinx-theme version
  * Add dependencies on python3-sphinx-design, python3-sphinxcontrib.images,
    python3-sphinxext-rediraffe and python3-pydata-sphinx-theme

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Mar 2023 13:16:56 +0100
