=== debian/control ===
--- 
+++ 
@@ -13,8 +13,12 @@
                python3-pyqt5.qtopengl,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-design,
                python3-sphinx-qt-documentation,
                python3-sphinx-rtd-theme,
+               python3-sphinxcontrib.images,
+               python3-sphinxext-rediraffe,
+               python3-pydata-sphinx-theme,
                pyqt5-dev-tools,
                pyqt6-dev-tools,
                qtbase5-dev-tools,
