## python-pyqtgraph 0.13.3

=== debian/changelog ===
python-pyqtgraph (0.13.3-1) unstable; urgency=medium

  * New upstream version 0.13.3
  * Also depend on favicon

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Apr 2023 14:37:27 +0200
