=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-pyqt5.qtopengl,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-favicon,
                python3-sphinx-design,
                python3-sphinx-qt-documentation,
                python3-sphinx-rtd-theme,
