## python-pyqtgraph 0.13.4

=== doc/requirements.txt ===
PyQt6==6.6.1
sphinx==7.2.6
pydata-sphinx-theme==0.15.2
sphinx-design==0.5.0
sphinxcontrib-images==0.9.4
sphinx-favicon==1.0.1
sphinx-autodoc-typehints
sphinx-qt-documentation
sphinxext-rediraffe
numpy
pyopengl
