=== .github/workflows/etc/requirements.txt ===
# numpy based on python version and NEP-29 requirements
numpy; python_version == '3.10'
numpy; python_version == '3.11'
numpy~=1.22.0; python_version == '3.9'

# image testing
scipy==1.12.0

# optional high performance paths
numba==0.59.0; python_version == '3.9'

# optional 3D
pyopengl==3.1.7

# supplimental tools
matplotlib==3.8.3
h5py==3.10.0

# testing
pytest==8.1.0
pytest-xdist==3.5.0
pytest-xvfb==3.0.0; sys_platform == 'linux'
