=== debian/changelog ===
python-pyqtgraph (0.13.4-2) unstable; urgency=medium

  * Add pybuild autopkgtest (Closes: #1035217)
    - note: the tests are currently disabled because they spawn graphical
      windows, but at least we can check buildability.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 10 Mar 2024 07:50:01 +0100

python-pyqtgraph (0.13.4-1) unstable; urgency=medium

  * New upstream version 0.13.4
  * Bump std-version to 4.6.2, no changes required
  * Refresh patch
  * Add new dependency for sphinx doc
  * Update copyright file
  * Update my copyright year

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 Mar 2024 11:59:33 +0100
