=== debian/control ===
--- 
+++ 
@@ -3,23 +3,24 @@
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libpyside2-py3,
                python3-all,
                python3-numpy,
                python3-opengl,
+               python3-pydata-sphinx-theme,
                python3-pyqt5.qtopengl,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-autodoc-typehints,
+               python3-sphinx-design,
                python3-sphinx-favicon,
-               python3-sphinx-design,
                python3-sphinx-qt-documentation,
                python3-sphinx-rtd-theme,
                python3-sphinxcontrib.images,
                python3-sphinxext-rediraffe,
-               python3-pydata-sphinx-theme,
                pyqt5-dev-tools,
                pyqt6-dev-tools,
                qtbase5-dev-tools,
