=== debian/tests/control ===
Test-Command: true
Depends: @, @builddeps@
Restrictions: build-needed
