=== doc/requirements.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
-PyQt6==6.6.1
-sphinx==7.2.6
+PyQt6==6.7.0
+sphinx==7.3.7
 pydata-sphinx-theme==0.15.2
 sphinx-design==0.5.0
 sphinxcontrib-images==0.9.4
