=== .github/workflows/etc/requirements.txt ===
# numpy based on python version and NEP-29 requirements
numpy; python_version == '3.11'
numpy; python_version == '3.12'
numpy~=1.23.0; python_version == '3.10'

# image testing
scipy==1.13.0

# optional high performance paths
numba==0.59.1; python_version == '3.10'

# optional 3D
pyopengl==3.1.7

# supplimental tools
matplotlib==3.8.4
h5py==3.11.0

# testing
pytest==8.1.1
pytest-xdist==3.5.0
pytest-xvfb==3.0.0; sys_platform == 'linux'
