=== debian/changelog ===
python-pyqtgraph (0.13.7-6) unstable; urgency=medium

  * Team upload.
  * Long description: replace PyQt4 with PyQt6
  * Prefer Qt6 over Qt5 at runtime
  * Use dh-sequence-python3
  * Bump std-version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Wed, 01 Oct 2025 12:30:46 +0200

python-pyqtgraph (0.13.7-5) unstable; urgency=medium

  * Team upload.
  * Add patch to use local intersphinx files
  * Use new pydata-sphinx-theme
  * Bump std-version to 4.7.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Oct 2024 10:04:14 +0200

python-pyqtgraph (0.13.7-4) unstable; urgency=medium

  * Revert "Limit pyside6 to archs where it is supported"

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2024 12:18:16 +0200

python-pyqtgraph (0.13.7-3) unstable; urgency=medium

  * Limit pyside6 to archs where it is supported

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2024 10:13:35 +0200

python-pyqtgraph (0.13.7-2) unstable; urgency=medium

  * Add pyside6 to build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2024 09:32:34 +0200

python-pyqtgraph (0.13.7-1) unstable; urgency=medium

  * New upstream version 0.13.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 May 2024 08:21:15 +0200

python-pyqtgraph (0.13.6-2) unstable; urgency=medium

  * Readd hack to fix build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Apr 2024 15:55:13 +0200

python-pyqtgraph (0.13.6-1) unstable; urgency=medium

  * New upstream version 0.13.6
  * Drop hack now that sphinx-theme-builder is updated

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Apr 2024 08:35:23 +0200
