=== debian/control ===
Source: python-pyqtgraph
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Gianfranco Costamagna <locutusofborg@debian.org>,
Section: python
Priority: optional
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libpyside2-py3,
 libpyside6-py3,
 pyqt5-dev-tools,
 pyqt6-dev-tools,
 python-numpy-doc,
 python3-all,
 python3-doc,
 python3-numpy,
 python3-opengl,
 python3-pydata-sphinx-theme (>= 0.15.4~),
 python3-pyqt5.qtopengl,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-autodoc-typehints,
 python3-sphinx-design,
 python3-sphinx-favicon,
 python3-sphinx-qt-documentation,
 python3-sphinx-rtd-theme,
 python3-sphinxcontrib.images,
 python3-sphinxext-rediraffe,
 qt6-base-dev-tools,
 qtbase5-dev-tools,
Homepage: http://luke.campagnola.me/code/pyqtgraph
Vcs-Git: https://salsa.debian.org/science-team/python-pyqtgraph.git
Vcs-Browser: https://salsa.debian.org/science-team/python-pyqtgraph

Package: python3-pyqtgraph
Architecture: all
Depends:
 pyqt6-dev-tools | pyqt5-dev-tools,
 python3-pyqt6 | python3-pyqt5 | libpyside6-py3 | libpyside2-py3,
 python3-scipy,
 qt6-base-dev-tools | qtbase5-dev-tools,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-matplotlib,
 python3-opengl,
 python3-pyqt5.qtopengl,
# python3-pyqt6.qtopengl
Suggests:
 python-pyqtgraph-doc,
Description: Scientific Graphics and GUI Library for Python 3
 PyQtGraph is a pure-python graphics and GUI library built on PyQt6 and numpy.
 It is intended for use in mathematics / scientific / engineering applications.
 Despite being written entirely in Python, the library is very fast due to its
 heavy leverage of numpy for number crunching and Qt's GraphicsView framework
 for fast display.
 .
 This is the Python 3 version of the package.

Package: python-pyqtgraph-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Scientific Graphics and GUI Library for Python (common documentation)
 PyQtGraph is a pure-python graphics and GUI library built on PyQt6 and numpy.
 It is intended for use in mathematics / scientific / engineering applications.
 Despite being written entirely in Python, the library is very fast due to its
 heavy leverage of numpy for number crunching and Qt's GraphicsView framework
 for fast display.
 .
 This is the common documentation package.
