=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyqtgraph

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

# they spawn graphical windows
override_dh_auto_test:

execute_before_dh_auto_clean:
	rm -rf doc/build

execute_before_dh_auto_build:
	cd doc && $(MAKE) html
