## python-pyqtgraph 0.14.0

=== debian/changelog ===
python-pyqtgraph (0.14.0-5) unstable; urgency=medium

  * Team upload
  * Drop pyside2 support

 -- Bastian Germann <bage@debian.org>  Tue, 24 Feb 2026 12:45:46 +0100

python-pyqtgraph (0.14.0-4) unstable; urgency=medium

  * Switch back to qt6, people should use PYTEST_QT_API=* to force one api to use
  * Drop other commented stuff

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Jan 2026 21:49:02 +0100

python-pyqtgraph (0.14.0-3) unstable; urgency=medium

  * Switch again to pyqt5 as default
    - reverse dependencies are really not yet ready for qt6, this pulls
      and switches also pytest-qt default qt and makes tests fail

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jan 2026 20:38:11 +0100

python-pyqtgraph (0.14.0-2) unstable; urgency=medium

  * Add dependency on pyside6.qtopengl and
    openglwidgets (Closes: #1123097)
    - Thanks Colin Watson for the usual nice, and careful analysis and fix

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Dec 2025 10:44:37 +0100

python-pyqtgraph (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-colorama B-D for docs
  * Refresh patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Dec 2025 11:16:54 +0100
