=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- libpyside2-py3,
  libpyside6-py3,
  pyqt5-dev-tools,
  pyqt6-dev-tools,
  python-numpy-doc,
  python3-all,
+ python3-colorama,
  python3-doc,
  python3-numpy,
  python3-opengl,
@@ -38,7 +38,8 @@
 Architecture: all
 Depends:
  pyqt6-dev-tools | pyqt5-dev-tools,
- python3-pyqt6 | python3-pyqt5 | libpyside6-py3 | libpyside2-py3,
+ python3-pyqt6 | python3-pyqt5,
+ libpyside6-py3,
  python3-scipy,
  qt6-base-dev-tools | qtbase5-dev-tools,
  ${misc:Depends},
